My Oracle Support Banner

Java JRE Used on the AutoVue Server (Doc ID 2480282.1)

Last updated on DECEMBER 03, 2018

Applies to:

Oracle AutoVue 3D Professional Advanced - Version 21.0.1 and later
Oracle Autovue for Agile Product Lifecycle Management - Version 21.0.1 and later
Oracle AutoVue Electro-Mechanical Professional - Version 21.0.1 and later
Oracle AutoVue Office - Version 21.0.1 and later
Oracle AutoVue 2D Professional - Version 21.0.1 and later
Information in this document applies to any platform.

Goal

Which version of Java JRE should be used on the AutoVue server?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.